3 Replies Latest reply: Mar 30, 2012 5:20 PM by Don Williams RSS

Interbase Driver/Error message

Ana Horowitz
Currently Being Moderated

I need to run a report that uses interbase driver. As I have windows 7 in my new laptop I assume I need Interbase 2007. I installed it but my report is still not running. Could you help me with that?

Thanks

Actions